Subject: Re: [PATCH] Fix drivers/rtc/Kconfig for powerpc

From: Wade Farnsworth <[email-masked]>
Date: Thu, 07 Jun 2007 09:33:00 -0700

On Thu, 2007-06-07 at 11:08 -0500, Jon Loeliger wrote:
> On Wed, 2007-06-06 at 12:17, Wade Farnsworth wrote:
> 
> > > 
> > > Did you miss where I ACK'ed it 16-May-2007? :-)
> > 
> > Ah okay, maybe I don't understand what that means.  When you say
> > "Acked-by" does that mean you'll push it upstream?
> 
> I meant that I picked the patch up, applied it to my tree,
> tested it, and verified that _I_ thought it was good.
> It received my Vote of Confidence, for whatever that is worth.

Ok.  Thanks for acking it by the way.

> 
> > What I meant was I haven't seen anybody pick up this patch yet, and
> > would like to know it if will be, or if there is something else I need
> > to do.
> 
> Right.  This patch is in "generic" PowerPC related code,
> and not in my area to "push upstream".  I would expect, say,
> Paul to pick it up directly.  Perhaps Kumar would pick it up
> and stage it for Paul.  Perhaps akpm would pick it up. :-)
> 

But since this is in drivers/rtc/Kconfig, wouldn't the maintainer of
that subsystem be expected to pick this up?

Thanks for the clarifications.

--Wade